设为首页收藏本站

AnyChat技术支持论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
查看: 1018|回复: 3

请详细说明一下windows+QT5下调用SDK需配置的库头文件等

[复制链接]

1

主题

2

帖子

17

积分

新手上路

Rank: 1

积分
17
发表于 2018-1-15 13:26:40 | 显示全部楼层 |阅读模式
环境是windows+QT5,调用SDK,编译不通过,SDK中自带的qt源码例子也编译通过不过,需要包含哪些库,哪些头文件,谢谢大家
回复

使用道具 举报

发表于 2018-1-15 14:34:18 | 显示全部楼层
请问报什么错误呢?能否给详细的信息,我们帮您分析一下,谢谢!
回复 支持 反对

使用道具 举报

1

主题

2

帖子

17

积分

新手上路

Rank: 1

积分
17
 楼主| 发表于 2018-1-15 14:36:31 | 显示全部楼层
佰锐科技-许宏波 发表于 2018-1-15 14:34
请问报什么错误呢?能否给详细的信息,我们帮您分析一下,谢谢!

F:\QTproject\ViewChat\include\AnyChatCoreSDK.h:14: error: C2733: “BRAC_GetSDKVersion”: 不允许重载函数的第二个 C 链接   这个错,SDK自带的也是报这个错
回复 支持 反对

使用道具 举报

发表于 2018-1-15 15:09:08 | 显示全部楼层
您这边方便加下QQ:2379991609吗?我们帮您远程看一下,谢谢!
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|AnyChat ( 粤ICP备13022410号-1 )  

GMT+8, 2019-8-19 22:31 , Processed in 0.172076 second(s), 22 queries .

Powered by Discuz! X3

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表